- url: '/media/plugs/schism.gif'
  href: 'https://schismtracker.org/'
  alt: 'Schism Tracker'
- url: '/media/plugs/openmpt.png'
  href: 'https://openmpt.org/'
  alt: 'OpenMPT'
- url: '/media/plugs/foobar2000.png'
  href: 'https://foobar2000.org/'
  alt: 'foobar2000'
- url: '/media/plugs/modarchive.gif'
  href: 'https://modarchive.org/'
  alt: 'The Mod Archive'
- url: '/media/plugs/un4seen.png'
  href: 'https://un4seen.com/'
  alt: 'Un4seen'
- url: '/media/plugs/tarc.gif'
  href: 'https://discord.gg/VxVYXMJZ9G'
  alt: 'TARC'